.qr-code {float:left;width:100%;text-align:center;}
.qr-code img {width:15%;float:none;margin-left:0%;}

/* classes for popup */
#check_in_checkout_time_wrapper .dt-button-collection.dropdown-menu {
    width: 600px !important;
}
.dt-button.dropdown-item.buttons-colvisRestore {
    background: white;
    width: auto !important;
    /* display: flex; */
    float: left;
    padding: 8px;
    border: 0px;
    width: 33% !important;
    box-shadow:0px 0px !important;
}
.dt-button.dropdown-item.buttons-colvisRestore:hover {
    background: white !important;
    width: auto !important;
    /* display: flex; */
    float: left;
    padding: 8px;
    border: 0px;
    width: 33% !important;
    border:0px !important
}
.dt-button.dropdown-item.buttons-colvisRestore span {
    border: 1px solid;
    padding: 6px;
}
#check_in_checkout_time_wrapper a.dt-button.dropdown-item.buttons-columnVisibility.active {
    color: black !important;
    background: #fff !important;
    border: none !important;
}
#check_in_checkout_time_wrapper a.dt-button.dropdown-item.buttons-columnVisibility.active {
    color: black !important;
    background: #fff !important;
    border: none !important;
    box-shadow: 0px 0px 0px 0px !important;
}
#check_in_checkout_time_wrapper .dt-button.dropdown-item.buttons-columnVisibility {
    width: 33% !important;
    float: left;
    /* display: inline-grid; */
    clear: none !important;
    background: none !important;
    border: 0px !important;
    box-shadow: 0px 0px;
}
#check_in_checkout_time_wrapper .dropdown-menu > li > a.active, .dropdown-menu > .dropdown-item.active {
    color: #000;
}
#check_in_checkout_time_wrapper .dt-button-collection a.buttons-columnVisibility::before, .dt-button-collection a.buttons-columnVisibility.active span::before {
    display: block;
    position: absolute;
    top: 1.7em !important;
    left: 0;
    width: 12px;
    height: 12px;
    box-sizing: border-box;
}
.dt-button-background {
    background: transparent !important;
}
.dt-button-collection a.buttons-columnVisibility span {
    margin-left: 20px;
    font-size: 13px;
    font-weight: 500;
}

.col-lg-3.caselist {
    position: absolute;
    right: 58px;
}
th select {
	padding: 2px 0px;
	/* border: 1px solid #666; */
	color: #777;
}
 .radio_size {
	transform: scale(1.3);
-ms-transform: scale(1.3); /* IE 9 */
    -webkit-transform: scale(1.3); /* Chrome, Safari, Opera */
	}
.data_reset_button {
	position: relative;
	right: 0px;
	top: 8px;
	z-index:20;
}
.pleft {padding-left:0px !important;}
.pright {padding-right:0px !important;}


/*****  CSS class for IE browser starts here ******/

@media all and (-ms-high-contrast:none)
     {
     .list_dropdown {
	position: absolute !important;
	right: -14px !important;
}
     *::-ms-backdrop, .list_dropdown {
	position: absolute !important;
	right: -14px !important;
}
 .sd_evidenceevidenceadd .list_dropdown {
	position: absolute !important;
	right: 59px !important;
}
     *::-ms-backdrop, .sd_evidenceevidenceadd .list_dropdown {
	position: absolute !important;
	right: 59px !important;
}
     }
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.list_dropdown {
	position: absolute !important;
	right: 43px !important;
}
.sd_evidenceevidenceadd .list_dropdown {
	position: absolute !important;
	right: 59px !important;
}
}

/*****  CSS class for IE browser Ends here ******/


.list_dropdown .select2-container {
	padding: 0;
	border: 0;
}
.list_dropdown {
	position: absolute;
	right: 88px;
	z-index:20;
}
.bar_list_dropdown {
	/* position: absolute; */
	right: 8px;
	width: 200px;
	position: absolute;
	top: -8px;
}
.bar_selectbox {position:relative;}
.bar_list_dropdown .select2-container {
	padding: 0;
	border: 0;
	height: 33px;
}
.bar_list_dropdown .select2-container a{
	padding: 4px 8px !important;
}
.bar_list_dropdown .select2-container .select2-choice .select2-arrow {
	top: -1px !important;
}
.col-md-3.list_dropdown.view_list_dropdown {
	position: relative;
	margin: 10px -43px 26px 0px;
}
.m-topbar .m-topbar__nav.m-nav {
	margin: 5px 0 0 10px;
}
.nav_count_scroll {
	/* float: left; */
	width: auto !important;
	display: inline-block !important;
}
.nav_count_scroll .m-nav__link-text {
	padding: 0 0 0 15px !important;
}
.autosearc_main {height:68px;position:relative;}
.autosearc_main .autosearc_view .list_dropdown {
	right: 200px !Important;
	top: 19px;
}
.autosearc_main .pagination {
	width: auto !important;
	float: right !important;
}
.modal-dialog.modal-lg.poi_link_case {
	width: 90%;
	max-width: 70%;
}
.m0 {margin:0px !important;}
.auto_msg .msg_back {
	position: absolute;
	right: -111px;
	top: 22px;
}
.autosearc_main.auto_msg {
	width: 91%;
}
.col-md-2.allegation {
	width: 200px;
	max-width: 13.3%;
	padding-right: 0px;
}
@media (max-width: 767px) { 
.bar_list_dropdown {
	width: 200px;
	position: absolute;
	top: -7px;
	margin: 0px 0 0px !important;
	/* right: -196px; */
	left: 6px;
}
.m-portlet__nav-item.bar_selectbox {
	margin: 75px -4px 7px;
}
.modal-dialog.modal-lg.poi_link_case {
	width: 100% !important;
	max-width: 100% !important;
}
	div#select2-drop {
	width: 75% !important;
}
	.m-topbar .m-topbar__nav.m-nav {
	margin: 0px 0 0 10px;
}
	.pleft {padding-left:15px !important;} 
.pright {padding-right:15px !important;}
	.m-brand .m-brand__tools .m-brand__icon {
	margin-left: 15px;
	margin-top: -25px !important;
}
.m-header--fixed .m-header .m-header__bottom {
	margin-top: 65px;
	background: white;
	padding: 4px 0px !important;
}
.m-header--fixed-mobile .m-body {
	padding-top: 80px !important;
}
.m-stack.m-stack--ver > .m-stack__item {

	padding-bottom: 4px !important;
	padding-top: 5.5px !important;
}
.list_dropdown {
	position: absolute;
	margin: 0px 0px 30px;
	width: 70%;
	left: 15%;
}
.col-md-3.list_dropdown.view_list_dropdown {
	position: relative;
	margin: 10px 0px 26px 0px;
}	
}
	
@media (max-width: 600px) {
	.sd_staffcoreadd .col-10.col-form-label.pointer {
	padding: 8px 0 0 30px !important;
}	
.sd_staffcoreadd .col-4.col-form-label.pointer {
	padding: 8px 0 0 30px !important;
}
	
     .modal-dialog.modal-lg.site_email_main {
    width: 100% !important;
}
    .col-lg-3.caselist {
    position: relative;
    right: 0px;
}
    #check_in_checkout_time_wrapper .dt-button-collection.dropdown-menu {
    width: 100% !important;
}
#check_in_checkout_time_wrapper .dt-button.dropdown-item.buttons-columnVisibility {
    width: 47% !important;
    float: left;
    /* display: inline-grid; */
    clear: none !important;
    background: none !important;
    border: 0px !important;
    box-shadow: 0px 0px;
}
.qr-code {
float:left;
width:100% !important;
text-align:center !important;
}
.qr-code img {
width:85% !important;
float:none !important;
margin-left:0% !important;
}
}
@media only screen
  and (min-device-width: 767px)
  and (max-device-width: 1024px) {
.qr-code {
float:left;
width:100% !important;
text-align:center !important;
}
.qr-code img {
width:30% !important;
float:none !important;
margin-left:0% !important;
}
}
#ping_address {
    padding: 0 10px;
    text-transform: capitalize;
}

.m-login.m-login--2 .m-login__wrapper .m-login__container {
    width: 100% !important;
    margin: 0 auto;
}
.m-login__logo {
    padding: 10px !important;
}
.m-login__logo {
    padding: 10px !important;
}


.vms_container{
    width: 1000px !important;
}
.check_mobile{
    max-width: 4% !important;
}
input.radiobutton.question_type_radio {
    position: relative;
    top: 2px;
    margin-right: 5px;
}
.link_poi .modal-dialog {
	width: 730px;
	margin: 30px auto;
	max-width: 730px;
}
.link_org .modal-dialog {
    width: 830px;
    margin: 30px auto;
    max-width: 830px;
}
.autosearc_view .list_dropdown {
	padding-left: 28px;
}
@media only screen and (max-width: 600px) {
.my_checkbox {
    float: right;
}
.link_poi .modal-dialog {
	width: 100%;
	margin: 30px auto;
	max-width: 100%;
}
}
#sendmessage {
    border-bottom: 1px solid #ddd;
    margin: 0 0 10px;
}
.account_info {
    margin-top: 15px;
}
.m-form.m-form--group-seperator-dashed .m-form__group {
    padding-bottom: 10px !important;
}
.profileusersetup .btn.btn-secondary.m-btn.m-btn--icon.m-btn--pill {
    padding: 1px 10px;
}
.sd_profileusersetup #core_list_devices_length {
    padding: 0 14px 12px;
}
.sd_profileusersetup .kt-widget__subhead a:hover {
    text-decoration: none;
    cursor: context-menu;
}
 .sd_profileusersetup .kt-widget31__content{
        min-width: 68% !important;
    }
     .sd_profileusersetup .watch_header{
        padding-top: 8px !important;
    }
  
.sd_alarmalarmlistings .m-portlet .m-portlet__body {
padding: 0 16px!important;
}

.sd_alarmalarmlistings .col-md-6 {
padding: 0px 1px !important;
}
.sd_alarmalarmlistings hr {
display: none;
}
.sd_alarmalarmdetail .m-portlet__head {
    padding: 0 10px;
}
.sd_alarmalarmlistings table.table-bordered.dataTable tbody th, table.table-bordered.dataTable tbody td {
border: 0 !important;
}
/*Forms*/

label{font-weight: 500;}

form .col-md-6 {
    margin-bottom: 12px;
}
 .text_filter {
        width: 100% !important;
    }
 .sd_alarmalarmdetail .kt-widget__info {
    margin-left: 1rem;
}   

/*Forms*/
 .top_div{

        padding-top: 25px;
        padding-bottom: 25px;
    }

/* View Pages */
.static-info 
{
    margin-bottom: 10px;
}
.widget_title.clearfix {
    background-color: #1488cb;
    border: medium none !important;
}

.event_detail .col-md-6 {
    padding: 0 1px 13px !important;
    margin-bottom: -38px;
}

.event_detail.m-portlet .m-portlet__body {
    padding: 0 16px 0 !important;
}

.event_detail.m-portlet .m-portlet--rounded .m-portlet__body {
    padding: 0 10px !important;
}

.event_detail_sec {
    padding: 0px 1px;
}

.event_detail_basic .m-portlet.m-portlet--rounded {
    padding: 0 0 23px;
}

.widget_title h2 {
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    line-height: 2.3em;
    padding: 0 10px;
    text-shadow: none;
}

.static-info .value 
{
    font-size: 14px;
    font-weight: 600;
    word-break: break-word;
}
 #add_info{
        display:none;
    }

    #close_form{
        display:none;
    }


    .title_table {
        float: left;
        font-size: 16px;
        font-weight: bold;
        margin-bottom: 5px;
        margin-left: 15px;
        width: 100%;
    }
    .discription {
        margin-bottom: 20px;
    }

/* View Pages */

.m-dropdown .m-dropdown__wrapper .m-dropdown__body {
	padding: 5px 15px !important;
}
.m-portlet.m-portlet--primary.m-portlet--head-solid-bg .m-portlet__head 
{
    background-color: #1488cb;
    border-color: #1488cb;
}
.m-portlet.m-portlet--primary.m-portlet--head-solid-bg 
{
    background: #1488cb;
    border-color: #1488cb;
    margin:0;
}
  .pac-container{z-index: 99999;}

.m-portlet .m-portlet__head
{
    height: 3.1rem;
}

.btn
{
    padding: .5rem 1.15rem;
}

.m-body .m-content
{
    padding:0;
}

.m-body .m-wrapper
{
    padding:0;
}

.m-header--fixed .m-header .m-header__bottom {
    margin-top: 65px;
    background: white;
    padding: 7px 0px;
}
.m-header {
    z-index: 1000 !important;
    position:fixed;
}

.m-header-menu {
    width: auto;
    margin: 0 0 0 0;
    /* height: 35px; */
}

.m-header-menu .m-menu__nav > .m-menu__item.m-menu__item--tabs > .m-menu__submenu {
    -webkit-box-shadow: 0px 7px 15px 0px rgba(0,51,90,0.04);
    box-shadow: 0px 7px 15px 0px rgba(0,51,90,0.04);
    /* background: #fff; */
    /* display: none; */
    height: 38px;
    top: 35px;
    padding: 0 0 0px !important;
    position: absolute;
    width: 100%;
    -webkit-animation: none;
    animation: none;
    border-top-right-radius: 6px;
    border-top-left-radius: 0;
    /* background: white; */
    z-index: 10;
}
.m-header .m-header__bottom { padding: 0; position: relative; /* z-index: 2; */ height: 78px; }

.m-header-menu .m-menu__nav > .m-menu__item.m-menu__item--tabs.m-menu__item--active > .m-menu__link .m-menu__link-text
{
    color: #28a745;
}

.notes_count {
	text-align: center;
	line-height: 17px;
}
.m-timeline-3 .m-timeline-3__item .m-timeline-3__item-desc {
    display: table-cell;
    width: 100%;
    vertical-align: top;
    font-size: 1rem;
    padding-left: 1.4rem;
    position: relative;
}
.notes_count hr {
    margin: 2px 0;
}

.m-portlet .m-portlet__body {
    padding: 10px 2.2rem 3px;
}
.m-btn--icon.m-btn--icon-only.btn-lg, .btn-group-lg > .m-btn--icon.m-btn--icon-only.btn
{
    width: 30px;
    height: 30px;
}


#bdlist {
    width: 100%;
    display: inline-block;
	position:relative;
}

.nav.nav-pills .nav-link.disabled, .nav.nav-tabs .nav-link.disabled {
    color: #afb2c1;
   cursor: no-drop;
}







/*


.fotorama img 
{
    width: 100% !important;
}

.heading_button 
{
    padding: 7px;
    float: left;
}


.m-timeline-3 .m-timeline-3__item .m-timeline-3__item-desc 
{
    display: table-cell;
    padding-left: 2rem;
    vertical-align: top;
    width: 100%;
}
.m-timeline-3 .m-timeline-3__item 
{
    margin-bottom: 2rem !important;
    position: relative;
    display: table;
}
.m-timeline-3__item .m-timeline-3__item-time 
{
    color: #898b96;
    width: 6.57rem !important;
    text-align: center !important;
    display: inline-block;
}
.notes_count
{
    margin: 7px 0;
}
.text-muted 
{
    color: #98a6ad;
}
.small, small 
{
    font-size: 85%;
}
.m-timeline-3 .m-timeline-3__item .m-timeline-3__item-time 
{
    font-size: 17px !important;
    font-weight: bold !important;
    margin: -8px 0 0 3px;
    padding-top: 0.6rem !important;
    text-align: right !important;
    vertical-align: text-bottom !important;
    width: 3.57rem !important;
}
.row 
{
    margin-left: -6px !important;
    margin-right: 0 !important;
}
.m-timeline-3 .m-timeline-3__item .m-timeline-3__item-desc .m-timeline-3__item-user-name .m-timeline-3__item-link 
{
    font-size: 0.85rem;
    text-decoration: none;
}
.attachimage 
{
    height: 93px;
    padding: 10px;
    width: 126px;
}

@media (min-width: 1025px)
{
    .m-body .m-wrapper 
    {
        padding: 0px !important;
        border-bottom-left-radius: 6px;
        border-bottom-right-radius: 6px;
    }
}



#social_Media_Links 
{
    float: left;
    margin: 0 0 10px 0;
} 

#director 
{
    float: left;
    margin: 0 0 10px 0;
}   

#business_address 
{
    float: left;
    margin: 0 0 10px 0;
}       
    
#bwa 
{
    float: left;
    margin: 0 0 10px 0;
}       
    
#business_mobile_number
{
    float: left;
    margin: 0 0 10px 0;
}       
    
#business_phone 
{
    float: left;
    margin: 0 0 10px 0;
}   
    
#business_Email
{
    float: left;
    margin: 0 0 10px 0;
}

.remove_field 
{
    font-size: 20px;
    font-weight: bold;
    text-decoration: none !important;
}

.btn.btn-success.mt-repeater-add
{
    float: right;
    position: absolute;
    height: 39px;
    margin: -13px 0 0 -45px;
}

.remove.btn.btn-danger 
{
    float: right;
    bottom: 50px;
    position: relative;
    height: 39px;
}

#opener 
{
    float: left;
    margin-top: 5px;
    color: #fff;
    margin-right: 4px;
}



table 
{
    width: 100%;
}

.back_trad 
{
    float: right;
    padding: 7px;
}

.back_directors
{
    float: right;
    padding: 7px;
}
.back_info 
{
    float: right;
    padding: 7px;
}

.inner_div 
{
    width: 100%;
    float: left;
}

.inner_div h2 
{
    width: 50%;
    float: left;
}
.text-button button
{
    border:none;
    background:#1488cb;
    color:#fff;
    margin:10px 0 20px;
}





.m-brand__logo-desktop{
    width:140px;
}


.m-body .m-content{
    padding:0;
}

.mt_3{
    margin-top: -3rem;
}


*/

.m-portlet .m-portlet__body.form{
    padding: 2rem 2.2rem;
}

.accordion .panel .panel-title .accordion-toggle {
    display: block;
    padding: 10px 15px;
}

@media (min-width: 1025px){
    .m-page--fluid .m-page .m-page__container {
        padding: 0 30px;
    }
}


.building_heading_button {
    background: #009ae4 none repeat scroll 0 0;
    width: 100%;
    cursor: none;
    color: #fff;
}

.m-btn--icon.m-btn--pill{
   // color:#fff !important;
}

.dataTables_filter, .display_none {
    display:none;
}

.yadcf-filter {
    width:100%;
    min-width:30px;
}
 .fotorama__wrap.fotorama__wrap--css3.fotorama__wrap--slide.fotorama__wrap--toggle-arrows.fotorama__wrap--no-controls{
        border:0px solid !important;
    }
    .fotorama__wrap.fotorama__wrap--css3.fotorama__wrap--slide.fotorama__wrap--toggle-arrows.fotorama__wrap--no-controls:hover{
        border:0px solid !important;
    }
    .fotorama__nav-wrap{
        display:none;
    }
    .timeline-badge-userpicss {
        border: 2px solid #f5f6fa !important;
        width: 50px !important;
        height: 39px;
        float: left;
    }
    .portlet-body.employe_div {
        height: auto;
    }
   


.m-header-menu .m-menu__nav > .m-menu__item.m-menu__item--tabs.m-menu__item--active-tab > .m-menu__link .m-menu__link-text, .m-header-menu .m-menu__nav > .m-menu__item.m-menu__item--tabs.m-menu__item--hover > .m-menu__link .m-menu__link-text {
    color: #28a745 !important;
}
.m-header-menu .m-menu__nav > .m-menu__item.m-menu__item--tabs > .m-menu__submenu > .m-menu__subnav > .m-menu__item:hover:not(.m-menu__item--actions) > .m-menu__link, .m-header-menu .m-menu__nav > .m-menu__item.m-menu__item--tabs > .m-menu__submenu > .m-menu__subnav > .m-menu__item.m-menu__item--hover > .m-menu__link, .m-header-menu .m-menu__nav > .m-menu__item.m-menu__item--tabs > .m-menu__submenu > .m-menu__subnav > .m-menu__item.m-menu__item--active > .m-menu__link {
    border-bottom: 0px dashed !important;
}
.m-header-menu.m-header-menu--submenu-skin-light .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav > .m-menu__item:hover > .m-menu__link .m-menu__link-text, .m-header-menu.m-header-menu--submenu-skin-light .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav > .m-menu__item.m-menu__item--hover > .m-menu__link .m-menu__link-text {
    color: #28a745 !important;
}
.m-header-menu.m-header-menu--submenu-skin-light .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav > .m-menu__item:hover > .m-menu__link .m-menu__link-icon, .m-header-menu.m-header-menu--submenu-skin-light .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav > .m-menu__item.m-menu__item--hover > .m-menu__link .m-menu__link-icon {
    color: #28a745 !important;
}

@media (min-width: 1025px){
    .m-header-menu.m-header-menu--submenu-skin-light .m-menu__nav>.m-menu__item .m-menu__submenu>.m-menu__subnav>.m-menu__item.m-menu__item--active>.m-menu__link .m-menu__link-text{
        color: #28a745 !important;
    }

    .m-header-menu.m-header-menu--submenu-skin-light .m-menu__nav>.m-menu__item .m-menu__submenu>.m-menu__subnav>.m-menu__item.m-menu__item--active>.m-menu__link .m-menu__link-icon{
        color: #28a745 !important;
    }
}

label.error{
    color:#f18484 !important;
}

.m-aside-header-menu-mobile .m-menu__nav {
    padding: 30px 0 20px 0 !important;
}

.logotext {
    width: 100%;
    text-align: center;
    position: absolute;
    left: -48%;
    top: 18px;
    margin-left: 0%;
    z-index: 1;
}

.text_setting {width:100% !important;position:relative;}
@media (max-width: 650px) {
       
.vms_login {
    width: 85% !important;
    max-width: 85% !important;
}
}
@media (max-width: 767px) {
	.data_reset_button {
	position: relative;
	right: 0px;
	top: 0px;
}
    .col-md-11.text_mobile 
    {
        padding: 0px;
        padding-left: 16px;
        float: left;
        width: auto;
        max-width: 80%;    
    }
     .col-md-2.check_mobile {
   width: 50px !important;
}
.col-md-10.text_mobile {
   width: 82% !important;
}
        .vms_container {
    width: 100% !important;
}
.m-login__logo a img {
    float: none !important;
}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
     .vms_container {
    width: 100% !important;
}
.m-login__container.vms_container .col-md-4 {
    float: left;
    width: 100% !important;
    max-width: 60% !important;
    margin: 0 0 30px 20% !important;
}
.white_bg {
    width: 100%;
    display: inline-block;
    margin: 20px 0 0 0;
}
}

@media (max-width: 1024px) {


    .logotext {display:none;}
    .header_dashboard_button {
        text-align: left;
        float: left;
        margin: 0 0 0 80px !important;
    }
    .header-mobile-toggle {
       display: block !important;
    z-index: 4 !important;
    top: -58px;
    background: transparent !important;
}
.m-header--fixed-mobile .m-topbar {
    margin-top: 0;
    top: -94px important;
}
.m-header .m-header__bottom {
    height:0px !important;
}
.m-btn--icon.m-btn--icon-only {
    width: 100% !important;
}

.m-portlet .m-portlet__head {
    height: auto !important;
    flex-wrap: wrap !important;
    padding: 4px 10px;
}

.m-header-menu .m-menu__nav > .m-menu__item.m-menu__item--tabs > .m-menu__submenu > .m-menu__subnav > .m-menu__item {
    display: inline-block !important;
    vertical-align: middle;
    padding: 0 0px !important;
    position: static;
}
.m-login.m-login--1 .m-login__content {
    height: 33% !important;
}

.m-login__logo.text-center img {
    width: 110px !important;
}

.m-login__welcome {
    font-size: 20px !important;
}
}

.m-header-menu .m-menu__nav > .m-menu__item.m-menu__item--tabs > .m-menu__link {
    padding: 0px 14px 15px 14px !important;
}


.m-login.m-login--2 .m-login__wrapper .m-login__container {
    /*width: 1000px !important;*/
    margin: 0 auto;
}
.color-white {
    color:white;
}
.m-login__container .col-md-4 {
    float:left;
}
.timendate {
    margin-top: 8px;
}
.timendate p.color-white {
    font-size: 18px;
}
.m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__logo {
    text-align: center;
    margin: 0 auto 0rem auto !Important;
    width: 100%;
}
.white_bg {
    width: 100%;
    display: inline-block;
}
.m-login__logo a img {
    float:left;
}
.m-login.m-login--2 .m-login__wrapper {
    padding: 3% 2rem 1rem 2rem !important;
    margin: 0 auto 2rem auto;
    overflow: hidden;
}
.white_label {
    color:#fff
}
a.disabled:hover {
    color: #afb2c1 !important;
    border:none !important;
}
.m-header-menu .m-menu__nav > .m-menu__item.m-menu__item--tabs > .m-menu__submenu > .m-menu__subnav {
    background: white !important;
}
.row.mt-4.image_set {
    /* float: left; */
    display: table-cell;
}
.image_set img {
    float: left;
    width: 100px;
    margin: 20px 8px 0 0;
}
label {
    display: inline-block;
    margin-top: .5rem;
    font-weight: 500 !important;
}
.form-control[readonly], .form-control {
    border-color: #b4b3b3 !important;
}

.margin-right-10 { 
    margin-right:10px;
}

.notes_images_div{
    float:left; 
    width:100%;
}
.notes_images_div .mt-4{
    float:left;
    margin-right:20px;
}
.m-dropdown .fa.fa-star {
    font-size: 1.4rem !important;
    cursor: pointer;
    color: #125fcc !important;
    margin: 0 0 0 -17px;
    float: left;
}

.m-dropdown .fa.green.fa-star {
    font-size: 1.4rem !important;
    color: #f7e902 !important;
    margin: 0 0 0 -17px;
    float: left;
}


.m-stack__item.m-brand.m-stack__item--left.header-mobile-toggle {
    display: none;
}

@media only screen and (max-width: 767px) {
    .dash_padding {
    padding: 0 15px !important;
    
    }
    #ajax_view{
    margin-top: 10px !important;
}
    .sd_dashboarddashboardindex .col-sm-6 {
    width: 49.5%;
}
.p_overlay {
    padding: 0px !important;
     margin:0px;
}

.blue_bar_heading {
    font-size: 1.55rem !important;   
    position:relative !important;
}
.fotorama {
    min-width: 100%;
    overflow: hidden;
}
.fotorama__wrap {
    width: 100% !important;
}
.fotorama__stage {
    width: 100% !important;
    height: 100% !important;
}
.fotorama__stage__shaft {
    width: 100% !important;
}
.fotorama__img {width:100% !important;}
    .sd_dashboarddashboardindex .m-page--fluid .m-page .m-page__container {
    padding: 0 0px !important;
}
    .sd_eventsuseralarms .dataTables_wrapper table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > td:first-child::before {
    top: 50% !important;
}
/*.col-sm-6 {
    -webkit-box-flex: 0 !important;
    -ms-flex: 0 0 50% !important;
    flex: 0 0 50% !important;
    max-width: 50% !important;
}*/
 .m-nav.m-nav--inline {
    display: inline-block;
    width: auto;
    height: 100%;
    position: relative !important;
    z-index: 1 !important;
    top: 11px !important;
}
.imglogo1 img {
    width: 49px !important;
    margin: 6px;
}
.graph_inner {
    width: 100% !important;
    /* display: inline-block; */
    border-bottom: 1px dotted !important;
    border-right: 0px dotted !important;
    float: left;
    margin-bottom: 38px !important;
}
.graph_container {
    height: 150px !important;
    padding-left: 0%;
    position: relative;
    padding-top: 30px;
}

.m-topbar .m-topbar__nav.m-nav > .m-nav__item > .m-nav__link {
    position: relative;
    margin: 0 auto !important;
}

.m-tabs-line .m-tabs__item {
    margin-right: 0px;
    margin-bottom: -1px;
    width: 100%;
    text-align: center;
}
.m-topbar .m-topbar__nav.m-nav > .m-nav__item > .m-nav__link .m-nav__link-icon .m-nav__link-icon-wrapper {
    width: 2.5rem !important;
    height: 2.5rem !important;
}
.m-topbar .m-topbar__nav.m-nav {
    float: right;
    padding-bottom: 7px;
}
}

.m-header-menu .m-menu__nav > .m-menu__item.m-menu__item--tabs > .m-menu__submenu > .m-menu__subnav > .m-menu__item {
    display: table-cell;
    vertical-align: middle;
    padding: 0 15px !important;
    position: static;
}

.m-header-menu.m-header-menu--submenu-skin-light .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item.m-menu__item--active > .m-menu__link .m-menu__link-text {
    color: #28a745 !important;
}
.m-header-menu.m-header-menu--submenu-skin-light .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item.m-menu__item--active > .m-menu__link .m-menu__link-icon {
    color: #28a745 !important;
}
.m-header-menu.m-header-menu--submenu-skin-light .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item:hover > .m-menu__link .m-menu__link-icon, .m-header-menu.m-header-menu--submenu-skin-light .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item.m-menu__item--hover > .m-menu__link .m-menu__link-icon {
    color: #28a745 !important;
}

.m-header-menu.m-header-menu--submenu-skin-light .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item:hover > .m-menu__link .m-menu__link-text, .m-header-menu.m-header-menu--submenu-skin-light .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item.m-menu__item--hover > .m-menu__link .m-menu__link-text {
    color: #28a745 !important;
}

.header_star {
    position: relative;
    z-index: 2;
}

/* graph page css file*/


.graph_inner {
    width: 19%;
    /* display: inline-block; */
    border-right: 1px dotted;
    float: left;
}
.col-md-12.graph_main {
    float: left;
    width: 100%;
    margin-top: 40px;
}
.graph_inner p {
    font-size: 25px;
    margin: 30px 0 55px;
}
.graph_poll p {
    margin: -36px;
    font-size: 22px;
    color:black;
}
.graph_poll {
    width: 55px;
    background: black;
    height: 100%;
    /* max-height: 200px; */
    float: left;
    margin: 0px 11px 0;
    position: absolute;
    bottom: 0;
}
.graph_container {
    height: 320px;
    padding-left: 0%;
    position: relative;
    padding-top:30px;
}
.graph_poll.poll_2 {
    background: #0062A3;
    height: 75%;
    left: 31%;
    /* bottom: 0; */
}
.graph_poll.poll_3 {
    background: #777;
    height: 75%;
    left: 63%;
    /* bottom: 0; */
}
.year_count {
    width: 33%;
    float: left;
    font-size: 16px;
    margin: 8px 0 0;
}
.main_section_message label span input {
    margin: 6px 10px 0 0;
}
#uniform-newscontact-all {
    display: inherit;
}
.m-stack {
    display: block;
    width: 100%;
    height: 87% !important;
}
.m-nav.m-nav--inline > .m-nav__item > .m-nav__link {
    width: auto;
    padding: 5px 0 !important;
}

/* Select2 dont show the selected options */
.select2-results__option[aria-selected=true]{
    display: none;
}
.hr-custom-margin-none-style hr{
    margin: 0px 0 !important;
}
.hr-custom-margin-none-style .custom-time-size-change{
    font-size:14px;
}
.hr-custom-margin-none-style .custom-content-item-desc-style {
    padding-left: 5.9rem !important;
    top: -40px !important;
}
.image-size-fix {
    width: 150px !important;
    height: 150px !important;
    border: 1px solid #ddd !important;
    padding: 3px !important;
}

#tab-security  .m-menu__subnav > .m-menu__item {
    padding: 0 12px !important;
}

.regular > .slick-list {
    display: inherit;
}

.m-link.m-link--metal{
    color:#000; 
}
.circle_set {
    float: left;
    margin: 0 7px 0 0;
    width: 30px;
    height: 30px;
}

.border-bottom-ccc{
    border-bottom:1px dotted #CCC;
}

.sd_trackertrackertrackdetails .m-stack.m-stack--general.m-stack--ver > .m-stack__item {
    display: table-cell !important;
    vertical-align: top;
    height: 100%;
    float: none !important;
}
.m-btn--icon.m-btn--icon-only {
    display: inline-block;
    position: relative;
    padding: 0 !important;
    width: 21px !important;
    height: 21px !important;
}
.heading_control{
        padding: 0px 282px;
    }

.guest_details{background: #1488cb; border-color: #1488cb; color: #fff; padding: 10px 0px 10px 25px; font-size: 16px;}
.dash_padding {
    padding: 0 15px !important;
    
}
#ajax_view{
    margin-top: 147px;
}


.select2-container--default .select2-selection--multiple, .select2-container--default .select2-selection--single {
    border: 1px solid #b4b3b3;
}

td.disabled {
    color:#ccc !important;
    pointer-events:none;
}

div.dataTables_wrapper div.dataTables_length label
{
    text-transform: capitalize !important;
}
   .word_break{
        
        word-break: break-word;
        
    }
    
.circle {
    width: 40px;
    height: 40px;
    display: inline-block;
    text-align: center;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    vertical-align: middle;
    border-radius: 100%;
    background-color: #5867dd !important;
    color: #fff !important;
}
    .nav-link-narrow
    {
        padding : .3rem 0rem !important;
    }
    .smaller_tab_font
    {
        font-size: smaller;
    }
    .tab_gap
    {
        margin-left : 0px !important;
    }
    hr.style14 { 
        border: 0; 
        height: 1px; 
        background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
        background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
        background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
        background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0); 
    }
    .li_gap{
        margin-right: -6px;
    }
      .user_pic
    {
        border-radius:20px;
    }
    .grid_new
    {
        float:left; 
        overflow-y:scroll; 
        max-height:250px;
        margin-bottom:30px; 
        width:100%;
    }
    .map_filter_options
    {
        width:100%;
        display:inline-block;
        padding:20px 0px;
    }

    .map_filter_section
    {   
        border: 1px solid #CCC;
        width: 93%;
        float: left;
        border-radius: 7px;
        margin: 12px;
    }
     .slide-out-div {
  padding: 20px 0px;
  width: 30%;
  height: 100%;
  background: #fff;
  border: 1px solid #29216d;
  z-index:3;
  margin-top: 90px;
  position: absolute;
}      
.filter_map{
    padding: 20px 0px;
  background: grey;
  z-index:3;
  margin-top: 90px;
  position: absolute;
  width: 2%;
  text-align: center;
}
.widget_title.clearfix {
        background-color: #1488cb;
        border: medium none !important;
    }

    .widget_title h2 {
        color: #fff;
        font-size: 18px;
        font-weight: normal;
        line-height: 2.3em;
        padding: 0 10px;
        text-shadow: none;
    }
      .btnn_n{
        float:left;

    }
.margin_set{
        margin-left: 385px
}
 #add_info
 {
        display:none;
        padding-top:7px;
    }
     #close_form{
        display:none;
    }
     .title_all_c {
        font-size: 18px;
        margin-bottom: 20px;
        margin-left: 10px;
    }
    .fotorama__nav-wrap{
        display:none;
    }
      .title_all_c{
        display:none;
    }
    .timeline-badge-userpicss {
        border: 2px solid #f5f6fa !important;
        width: 50px !important;
        height: 39px;
        float: left;
    }
     .timeline-badge-userpic {
        height: 80px;
    }
#markerLayer img[src*='download/show_image_from_path']{
    border:1px solid #000 !important;
    position: absolute !important;
    -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 84%, 59% 84%, 50% 100%, 41% 85%, 0 85%);
    clip-path: polygon(0% 0%, 100% 0%, 100% 84%, 59% 84%, 50% 100%, 41% 85%, 0 85%);
    padding: 1px 1px 9px 1px !important;
    background-color:#000 !important;
}

    .m-portlet.m-portlet--half-height{
        height:auto;
        padding:15px 0px;
    }
    .box_btm_margn{
        margin-bottom: -1.8rem  !important;
    }
    .text-dark2{
        color: #000080;
    }
    .selected_back{
        background: #FFDF00;
    }
    .m-portlet.m-portlet--half-height.background_select {
        background: #FFDF00 !important;
    }
    .m-portlet.m-portlet--half-height.background_select .m-portlet__body {
        background: #FFDF00 !important;
    }
    .div_spin{
        min-height: 120px !important;
    }
     
  .button_padding{

        padding:30px;
    }
    .ul_class{

        display: inline-flex;
        list-style: none;
    }
    .li_class{
        padding:0px 2px;

    }
    .text-purple{
        color:#800080 !important;
    }
      .partition{
        border-bottom: 1px dashed #ebedf2;
        padding-bottom: 30px;
    }
        .core_heading_button {
        border: none;
        background: #1488cb;
        color: #fff;
        margin: 10px 0 20px;
    }
    .today {
       background: #ffc966 !important;
   }
    .button_padding{

        padding:0px;
        margin:0 0 10px;
    }
      .select2-container--default{
        width:100% !important;
    }
    .ul_class{

        display: inline-flex;
        list-style: none;
    }
    .li_class{
        padding:0px 2px;

    }
     .top_div{
        
    padding-top: 25px;
    padding-bottom: 25px;
    }
    .text-purple{
        color:#800080 !important;
    }
    #poi_other_Offence_type {
        display: none;
    }
    .partition{
        border-bottom: 1px dashed #ebedf2;
        padding-bottom: 30px;
    }
    .logo-head{
        width: 100px;
    }
     #other_type_of_claims {
                    display: none;
                }
                 #other_business_unit {
                    display: none;
                }
                .page_bg {
        background: #fff none repeat scroll 0 0;
        float: left;
        margin-bottom: 15px;
        margin-top: 15px;
        padding: 0 15px;
        width: 100%;
    }
    
    .errclass{

        color:#f18484 ! important;
    }
     .dataTables_filter {
        display: none;
    }

    dataTables_length label {
        display: block !important;
    }
    .bottom {
        display: none;
    }
    .hide_column {
        display : none;
    }
    
    .m-brand__logo-desktop{
        max-width:120px;
        max-height:63px;
    }
    .sd_alarmalarmeventdetails .m-portlet .m-portlet__head {
    padding: 0px 1rem;
}
.sd_alarmalarmeventdetails .kt-widget.kt-widget--user-profile-3 .kt-widget__top .kt-widget__content .kt-widget__subhead {
    padding: 0rem 0 0.1rem 0;
}
.sd_alarmalarmeventdetails .kt-widget.kt-widget--user-profile-3 .kt-widget__top .kt-widget__content .kt-widget__info .kt-widget__desc {
    color: #595d6e;
    font-weight: 400;
    padding-right: 2rem;
    flex-grow: 1;
    margin-bottom: 0rem; 
    width: 100%;
}

.sd_dashboarddashboardindex .m-portlet.m-portlet--creative .m-portlet__head {
    height: 0.55rem !important;
}

/*.sd_alarmalarmeventdetails .table th, .table td {
    padding: 0.25rem !important;
}*/
.sd_alarmalarmlistings .m-btn--icon.m-btn--icon-only {
    height: 11px !important;
}
#linkedincidenlist tr td img {
    width: 20px;
    height: 20px;
}
#track_details_section #btnView {
    padding: 2px;
}
.sd_alarmalarmeventdetails .kt-widget.kt-widget--user-profile-3 .kt-widget__top .kt-widget__media {
    margin-top: 0.2rem !important;
}

.sd_alarmalarmeventdetails .dt-bootstrap4 .dropdown .dropdown-menu.dropdown-menu-right {
    margin-left: 30px !important;
}
.messages_div {
    padding-bottom: 28px;
}
.sd_alarmalarmeventdetails .kt-widget.kt-widget--user-profile-3 .kt-widget__top .kt-widget__content .kt-widget__subhead a:hover {
    text-decoration: none;
    cursor: auto;
}

.round_circle{
background-color: red!important;
border-radius: 50%!important;
display: inline-block!important;
padding: 2px 6px!important;
position: absolute!important;
top: 3px!important;
color:white!important;
font-size:10px;
}

@media only screen and (max-width: 816px) {
    .sd_eventsuseralarms .dropdown {
    position: relative;
    left: 20px;
}
}
@media (max-width: 1024px) {
.sd_dashboarddashboardindex .m-page--fluid .m-page .m-page__container {
    padding: 0 0px !important;
}

.m-topbar {
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.1) !important;
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.1) !important;
}
.m-brand {
    width: 85% !important;
    left: 59px !important;
}
.m-brand__logo-mobile {
    position: relative !important;
    left: -70px !important;
    width: 100px;
}
}
@media (max-width: 767px) {

    .kt-widget__subhead a {
    width: 100%;
    display: inline-block;
    padding: 0 !important;
}

  .static-info {
    margin-bottom: 10px;
    padding: 0 14px;
}

.event_detail.m-portlet .m-portlet--rounded .m-portlet__body {
    padding: 0 10px !important;
    height: auto !important;
}
}
@media (max-width: 767px) {
/*.dataTables_wrapper table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > td:first-child::before {
    top: 90% !important;
}*/

.child {
    color:black;
}



}

.overlay_class{
    display: block;
    z-index: 999;
    text-align: center;
    width: 100%;
    background: #f66e84;
    position: relative;
    top: 66px;

}
.p_overlay{
    color: #fff;
    font-size: 15px;
    padding: 10px;
    font-weight: bold;
}
.sticky_overlay {
  position: fixed;
  width: 100%
}
    .event_border{
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid #ebedf2;
    }
      .mportal_color{

        background: #eeeeee!important;
    }

    .price_sign_cls{
    margin-top: .64rem;
    margin-left: -1.643rem;
    position: absolute;
    font-size: 1.64rem;
    font-weight: 500;
    color: #74788d; 
    
    
}
.sub_type_cls{
    
    margin-top: 1.64rem;
    margin-left: 0.357rem;
    position: absolute;
   font-size: 1.1rem;
    color: #a2a5b9;
    font-weight: 500;   
}
#user_info_f .form-control {

    width:100% !important;
}

    .note-toolbar {
    position: relative;
    z-index: 1 !Important;
}


#agree-error {
    position: absolute;
    line-height: 18px;
    top: 19px;
    font-size: 13px;
    left: 0;
}
.g-recaptcha {
    position: relative;
    top: 15px;
}
#agree_id {
    position: relative;
    top: -6px;
    left: 0px;
}
.pseudolink { 
    color: #5867dd!important;
    background-color: transparent;
    cursor: pointer;
 
   }

.pseudolink:hover {
text-decoration: underline!important;
}


@media (max-width: 978px) {

.col-lg-12 {
      padding:0;
     
    }

.m-portlet__nav.view_blue_button {
    display: inline-block !important;
    margin-left:120px !important;
}

.view_blue_button li {
    padding: 0px !important;
}

div.dataTables_wrapper div.dataTables_info {

    white-space: normal !important;
}
.m-dropdown__arrow--adjust{

    right:90.5px!important;
}
.m-dropdown.m-dropdown--align-right.m-dropdown--align-push .m-dropdown__wrapper {
    margin-right: -100px!important;
}
}

.pointer {

cursor:pointer;
    
}
#core_list_events.table-hover tbody tr:hover td {color:black !important;}
#core_list_events.table-hover tbody tr td.child {color:white !important;}

#history_list_events.table-hover tbody tr:hover td {color:white !important;}
#history_list_events.table-hover tbody tr td.child {color:white !important;}
#core_list_events tr th {
    color: wheat;
}

.autosearc {
	padding: 13px;
	padding-bottom: 13px !important;
}

.autosearc_view {
	padding: 0px !important;
	padding-bottom: 23px !important;
} 

#building_length, #alarm_building_length,#bulling_list_length,#bulling_list1_length,#core_list_length,#additionalinfodatatable_length,#list_length,#Tradingdatatable_length,#Directorsdatatable_length,#poidatatable_length,#Employmentlist_length,#Arrestlist_length,#keyregisters1_length,#car_lists_length ,#service_list_length,#access_list_length,#asset_assetlist_length,#library_list_length,#data_list_length,#messages_listing_length,#event_report_list_length,#core_list_devices_length,#login_log_list_length,#schedule_list_length,#check_in_checkout_time_length,#door_listing_length,#cardholders_listing_length,#staff_list_length,#user_list_length,#core_list_users_length,#important_places_list_length,#core_list_devices1_length,#locations_length,#fcmanagers_length,#tenants_length,#tempcards_length,#meeting_rooms_setting_length,#emails_setting_length,#delegation_length ,#sdm_type_list_length,#news_listing_length,#setting_list_length,#error_code_listing_length,#templates_listing_length,#modules_listing_length,#module_listing_length,#roles_listing_length,#approval_user_length,#version_datatable_length {
	margin: 0 0 0 -14px;
}

.m-nav__item.sub_tabs_button_bottom 
{
    border-top: 1px dotted;
    width: 100%;
    display:none;
}

.dt-buttons.btn-group {
	float: left !important;
	padding: 5px !important;
}

.m-checkbox-list.chk {
	float: left !important;
	padding: 0px 0px 27px 0px !important;
	position: relative !important;
}
.dt-button.dropdown-item.buttons-colvisRestore span {
	border: none !important;
	padding: 17px !important;
}

.pos {
	margin: 0px 0 0 21px;
}
a{
	color: black !important;
}
